// Automated generated at 2020-06-09T14:29:58.546Z
export default [
    {
        characteristicName: 'bai',
        text: 'Bai',
        displayType: 0,
        selectType: 1,
        defaultValueText: 'Oricate bai',
        values: [
            { searchValue: 0, text: 'Fara', shortText: '0' },
            { searchValue: 1, text: '1 Bai', shortText: '1' },
            { searchValue: 2, text: '2 Bai', shortText: '2' },
            { searchValue: 3, text: '3+ Bai', shortText: '3+', allUpwardValue: true },
        ],
        suffix: 'bai',
    },
    {
        characteristicName: 'confort',
        text: 'Confort',
        displayType: 0,
        selectType: 1,
        defaultValueText: 'Orice confort',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: '1' },
            { searchValue: 1, text: '2' },
            { searchValue: 2, text: '3' },
            { searchValue: 3, text: 'lux' },
        ],
    },
    {
        characteristicName: 'etaj',
        text: 'Etaj',
        displayType: 0,
        selectType: 0,
        defaultValueText: 'Orice etaj',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: 'Demisol' },
            { searchValue: 1, text: 'Parter' },
            { searchValue: 2, text: '1' },
            { searchValue: 3, text: '2' },
            { searchValue: 4, text: '3' },
            { searchValue: 5, text: '4' },
            { searchValue: 6, text: '5' },
            { searchValue: 7, text: '6' },
            { searchValue: 8, text: '7' },
            { searchValue: 9, text: '8' },
            { searchValue: 10, text: '9' },
            { searchValue: 11, text: '10' },
            { searchValue: 12, text: '11' },
            { searchValue: 13, text: '12' },
            { searchValue: 14, text: '13' },
            { searchValue: 15, text: '14' },
            { searchValue: 16, text: '15' },
            { searchValue: 17, text: '16' },
            { searchValue: 18, text: '17' },
            { searchValue: 19, text: '18' },
            { searchValue: 20, text: '19' },
            { searchValue: 21, text: '20' },
            { searchValue: 22, text: '21' },
            { searchValue: 23, text: '22' },
            { searchValue: 24, text: '23' },
            { searchValue: 25, text: '24' },
            { searchValue: 26, text: '25' },
            { searchValue: 27, text: '26' },
            { searchValue: 28, text: '27' },
            { searchValue: 29, text: '28' },
            { searchValue: 30, text: '29' },
            { searchValue: 31, text: '30' },
            { searchValue: 32, text: '31' },
            { searchValue: 33, text: '32' },
            { searchValue: 34, text: '33' },
            { searchValue: 35, text: '34' },
            { searchValue: 36, text: '35' },
            { searchValue: 37, text: '36' },
            { searchValue: 38, text: '37' },
            { searchValue: 39, text: '38' },
            { searchValue: 40, text: '39' },
            { searchValue: 41, text: '40' },
            { searchValue: 42, text: 'Mansarda' },
            { searchValue: 43, text: 'Ultimele 2 etaje' },
        ],
    },
    {
        characteristicName: 'tipCompartimentare',
        text: 'Tip compartimentare',
        displayType: 1,
        selectType: 1,
        defaultValueText: 'Orice',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: 'decomandat' },
            { searchValue: 1, text: 'circular' },
            { searchValue: 2, text: 'semidecomandat' },
            { searchValue: 3, text: 'nedecomandat' },
            { searchValue: 4, text: 'vagon' },
        ],
    },
    {
        characteristicName: 'tipulConstructiei',
        text: 'Tipul constructiei',
        displayType: 1,
        selectType: 1,
        defaultValueText: 'Oricare',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: 'Noua' },
            { searchValue: 1, text: 'Veche' },
            { searchValue: 2, text: 'In constructie' },
        ],
    },
    {
        characteristicName: 'parcare',
        text: 'Parcare',
        displayType: 1,
        selectType: 1,
        defaultValueText: 'Orice',
        getValuesFromCharacteristic: true,
        values: [
            { searchValue: 0, text: 'Fara' },
            { searchValue: 1, text: 'Garaj' },
            { searchValue: 2, text: 'Supraterana' },
            { searchValue: 3, text: 'Subterana' },
        ],
    },
];
